﻿
ol,ul,li{list-style:none}
.heade{height:40px; line-height:40px; background-color: rgba(0,0,0,0.5); /* 控制元素背景透明高宽 */}
.heade .righ li.iconfo .tip_name{ color:#949DA3; background:url(search_j.png) no-repeat right center; text-align:left; padding-left:10px;}/* 展开下拉三角图标 */
.heade .righ li{float:left; position:relative; padding:0px 18px;}
.heade .righ li.iconfo{ width:160px; height:26px; border-radius:30px; background:#fff; margin:7px 2px 0px 0px;}
.heade .righ li.iconfo .tip_box{ position:absolute; left:0px; top:0px; width:40px; cursor:pointer; height:26px; line-height:26px; text-align:center; z-index:999}
/*搜索框 */

.heade .righ li.iconfo .tip_tex{ border:0; padding-left:50px; padding-right:40px; line-height:28px;}/* 输入框 */
.heade .righ li.iconfo .tip_tex .btnbo{ width:26px; height:26px; line-height:26px; position:absolute; right:5px; top:0px; background:url(iconfor.png) no-repeat center center;borde:0; cursor:pointer; outline:none;}/* 搜索放大镜 */
.heade .righ li img{ height:20px;margin-top:8px; display:block;}/* 图标上下距离 */


/*横屏用 */
.heade .righ li.iconfo .tip_men{ background:#fff;box-shadow:0px 2px 3px rgba(0,0,0,0.2); position:absolute; top:30px; left:0; width:64px; display:none;}/* 展开下拉背景 */
.heade .righ li.iconfo .tip_men a{ display:block;color:#949DA3; line-height:30px;height:30px; overflow:hidden;font-size: 16px;}/* 展开下拉 */


/*搜索*/
.high{height:40px; padding-top:10px; background:#FAFAFA}
.search1{ padding:0.5rem; background:#F4F4F4;}
.bon{ height:1.6rem; width:25%;}
#key{   border:#DDD solid 1px; padding:0.2rem 0; width:90%; float:left;height:25px; border-radius:0.15rem  0 0 0.15rem; box-sizing:border-box; border-right:0;}
.sbtn{ border:#DDD solid 1px; border-left:none; padding:5px 0; float:left; width:20%; cursor:pointer; background:#FF9900 url(_lanrentuku.com.png) no-repeat center; height:32px;}

